footer {
  padding: 0px 25px;
}

.line {
  background-color: var(--brown);
  height: 1px;
  width: 100%;
  margin: 20px 0px;
}

.footer-box {
  display: flex;
  justify-content: space-between;
  padding: 20px 0px;
}

.column-title {
  margin-bottom: 10px;
}

.column-link {
  display: block;
  padding-top: 10px;
  text-decoration: underline;
}

@media screen and (max-width: 800px) {
  .footer-box {
    flex-direction: column;
    gap: 20px;
  }
}
